Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Apr 2026 17:35:25 +0300

Kastre Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/22095 
aadressile Tartu maakond, Kastre vald, Kurepalu küla, Toonekure tee 4 
(Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kasutusloa taotlus, transpordiameti soovil.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27832975>  (menetlus nr: 
540384), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (KALVER KÜNNAPUU) poole.